Subject: Forum activity on: 🦜 Challenger Chat | For Off Topic Ramblings and Chitchat
From: [email-masked]
To: [email-masked]
Date: Mon, 30 Dec 2024 23:37:26 -0000

Dear Kaylee Johnson,

A new post on the topic "🦜 Challenger Chat | For Off Topic Ramblings and Chitchat" by Spwiggles:
---
I have no issues with any of my work being shared with the only caveat that being my knowledge is explicitly made known. This would include a "clause" of some sort informing participants understanding that their work could be shared as part of participating and to showcase Inkscape's fabulous capabilities as an open source tool. I'd be willing to add my own signature or watermark as a means of protecting my creative licence. As we know, anyone could grab a piece of work from the web and portray it as their own, which is theft. However, that is the chance we take by putting anything whether it be art, photos or written works on any website. My main reasons for participating in the challenges is to gain experience with Inkscape, share with others my process and glean more knowledge on how to use Inkscape more effectively. In short, I'm totally fine with sharing with the wider community under CC licence. 
----
Link: http://www.inkscape.org/forums/competitions/challenger-chat-for-off-topic-ramblings-and-chitchat/#c77062

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.